AntiFeatures:
    Tracking:
        en-US: Telemetry is enabled by default.
Categories:
  - Navigation
  - Security
License: BSD-3-Clause
AuthorName: Daylighting Society
AuthorEmail: eyes@daylightingsociety.org
AuthorWebSite: https://daylightingsociety.org/
WebSite: https://eyes.daylightingsociety.org
SourceCode: https://github.com/DaylightingSociety/WhereAreTheEyes
IssueTracker: https://github.com/DaylightingSociety/WhereAreTheEyes/issues

AutoName: WhereAreTheEyes
Description: |-
    Where are the Eyes is a tool for detecting and evading surveillance. Together,
    you and other users build a map of surveillance cameras to protect activists,
    students, and other at-risk minorities.

    When run, the map will display red pins on cameras near your location. To mark a
    new camera, or verify that a marked camera exists, just stand near it and press
    the "eye" button.

    The app has telemetry on by default. Press "Mapbox" button on the main screen to
    disable it.

RepoType: git
Repo: https://github.com/DaylightingSociety/WhereAreTheEyes

Builds:
  - versionName: '1.2'
    versionCode: 4
    commit: 570b2282a156404c75b19d62396b51f9d85172ce
    subdir: Android/app
    gradle:
      - yes

  - versionName: 1.2.1
    versionCode: 5
    commit: 6120a61e004a9a928f105a2ccaa1b3c45b40128a
    subdir: Android/app
    gradle:
      - yes

  - versionName: 1.3.0
    versionCode: 6
    commit: 282b71e24b64c0057e4fb224feecd0f479397bb8
    subdir: Android/app
    gradle:
      - yes

AutoUpdateMode: None
UpdateCheckMode: RepoManifest
CurrentVersion: 1.3.0
CurrentVersionCode: 6
